Bug 170528 - Attempts to sync with serial port connection fails with dlp_ReadSysInfo error
Attempts to sync with serial port connection fails with dlp_ReadSysInfo error
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 12:27 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 15:30:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-10-12 12:27:04 EDT
Description of problem:
When trying to sync with palm via a serial port connection, jpilot complains with:

dlp_ReadSysInfo error
Exiting with status SYNC_ERROR_PI_CONNECT


Version-Release number of selected component (if applicable):
pilot-link-0.12.0-0.pre4.0.fc4.2


How reproducible:
everytime
Comment 1 Ivana Varekova 2006-11-28 09:57:03 EST
Could you please try to reproduce your bug this the latest version of pilot-link
pilot-link-0.12.1-3.fc7. 
Comment 2 Orion Poplawski 2007-03-27 15:30:23 EDT
No longer have the serial port palm so cannot verify.  Closing.

Note You need to log in before you can comment on or make changes to this bug.